AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AbstractChannelEvent Class
AbstractChannelEvent Properties
AccountCode Property
CallerId Property
CallerIdName Property
CallerIdNum Property
ChannelState Property
ChannelStateDesc Property
ConnectedLineName Property
Connectedlinenum Property
State Property

| AbstractChannelEvent AccountCode Property

Get/Set channel AccountCode

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string AccountCode { get; set; }

    Public Property AccountCode As String
    	Get
    	Set

    public:
    property String^ AccountCode {
    	String^ get ();
    	void set (String^ value);
    }

    member AccountCode : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AbstractChannelEvent Class
AsterNET.Manager.Event Namespace